org.apache.maven.scm.repository

## Class UnknownRepositoryStructure

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.maven.scm.repository.UnknownRepositoryStructure

- All Implemented Interfaces:
    Serializable

      public class UnknownRepositoryStructure
      extends Exception

  Version:
    $Id: UnknownRepositoryStructure.java 774900 2009-05-14 19:53:16Z olamy $
  Author:
    Emmanuel Venisse
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnknownRepositoryStructure()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UnknownRepositoryStructure

          public UnknownRepositoryStructure()

Copyright © 2003–2015. All rights reserved.